/* CSS Document */

body {
	margin: 0px 0px 0px 0px;
}

#header {
	background: #ECEEED url(../inc/tpl/images/logo_ocl.gif) no-repeat center left;
	height: 135px;
	border-top: 15px solid #D57529;
	margin: 0px 0px 0px 0xp;
}

#nav {
	width: 100%;
	float: left;
	padding-top: 3px;
	padding-bottom: 4px;
	background-color: #868684;
	margin: 0px 0px 0px 0px;
}

#nav ul {
	float: left;
    margin: 0px 0px 0px 0px;
	background-color: #868684;
    padding: 0px 10px 0px 1px;
	padding-left: 190px;
    list-style: none !important;
}

#nav li {
	float: left;
	background-color: #868684;
	padding: 0px 10px 0px 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
}

#nav a {
	color: #FFFFFF;
}

#container {
	float: left;
	background: #FFFFFF url(../inc/tpl/images/background_image.gif) no-repeat bottom left;
	margin: 0px;
	padding: 0px;
}

#local-nav {
	float: left;
	width: 195px;
	margin: 0px;
	padding: 15px 0px 0px 10px;
}

#local-nav ul {
	float: left;
	margin-left: 0px;
	padding: 0px;
	list-style: none !important;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
}

#local-nav a {
	color: #000000;
}

#content {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	padding-bottom: 50px;
	padding-top: 15px;
	margin-left: 195px;
	width: 600px;
}

#footer {
	width: 600px;
	border-top: 1px solid #91A898;
	padding-top: 10px;
	margin-left: 195px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
}

